#logo2{
	float: right;
    height: 55px;
}
.label-middle{line-height:35px}

/* start - added by lokesh nov 14 */
.profile-accordian.panel{
	margin-bottom: 0px !important;
}
/* start - added by lokesh nov 7 */
.jnj-content-hidden{
	display:none;
}
.jnj-content-show{
	display:block;
}
/* end - added by lokesh nov 7 */
#profilepage #regpwd_showdiv,#regpwd_show_anch,#regpwd_gen_anch,#regpwd_gendiv,#regpwd_strength_str{
	display:none !important;
}
#profilepage .pwdwidgetdiv{
	width:225px !important;
}
#profilepage .pwdfield{
	width:225px !important;
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color:#828282;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#profilepage .pwdstrengthbar{
	float: left !important;
	//width:225px !important;
	height: 12px !important;
}
#profilepage .pwdstrength{
	float: left !important;
	width:225px !important;
	margin-top:5px;
}
#profilepage .reEnter{
	margin-top: 5px;
}
#profilepage  .pwdWidth{
	width:30%;
}
#profilepage .quescls{
    margin-top: 8px;
    margin-left: 5px;
    padding: 1px 4px;
    font-family: jnjlabelfont;
    font-size: 12px;
    background-color: #0a8caa;
}
#profilepage .collapseblock{
	width: 100%;
	background-color: #fff;
}
#profilepage .clickontext{
	font-size: 18px;
	color:#828282;
}
#profilepage  .plusicon{
    font-size: 12px;
    top: -2px;
    padding-right: 5px;
}
#profilepage .panel-title{
	padding: 25px 30px;
	border-bottom: 1px solid #f2f2f2;
}
#profilepage .btnclsactive{
	padding: 10px 28px;
    margin-top: 20px;
}
#profilepage  #counter{
	padding-right:5px;
}
#profilepage  .selectiontxt{
	margin-top: 5px;
}
#profilepage  .margintop{
	margin-top:20px;
}
#profilepage  .margintop10{
	margin-top:10px;
}
#profilepage  .margintop5{
	margin-top:5px;
}
#profilepage  #profile-ok-btn{
    margin-top: 0px;
}
#profilepage   #securityQuestionAjax{
	width: 50%;
}
#profilepage .roundPlus {
    font-size: 75%;
    color: #b41601;
    padding-right: 10px;
}
#profilepage .imgprop {
	width: 20%;
    height: 20%;
    border-radius: 50%;
    border: 1px solid #828282;
}
#profilepage .imgpropAlt {
	width: 80%;
    height: 80%;
    border-radius: 50%;
    border: 1px solid #828282;
}
#collapse4 .imgprop {
	width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #828282;
}

#profilepage  .dummyImg{
	width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: orange;
    float: left;
    display: inline;
}
#profilepage  .tootipcls{
	background-color:#f2f2f2;
}
#profilepage .bordertop{
	border-top: 1px solid #f2f2f2;
}
#profilepage .CountryLabel{
	padding-left:10px;
	padding-right:0px;
	text-transform: capitalize;
}
#profilepage  .CountryLabelDummy{
	padding-left: 15px;
    line-height: 50px;
	float: left;
    display: inline;
}
#profilepage .boxtext1{
	width: 18%;
	display: inline-block;
	float:left;
}
#profilepage .accnobox{
	width:50%;
}
#profilepage .boxtext2{
	width:82%;
	display: inline-block;
	float:left;
	padding-left:10px;
}
#profilepage .star{
	font-size: 12px;
	color:#b41601;
}
#profilepage .savechange{
	margin-top: 30px;
}
#profilepage .profile-accordian-header{
	padding: 10px 15px;
    border-bottom: 1px solid #f2f2f2;
}
#profilepage .profile-accordian-body{
	padding: 20px 40px;
	background-color:rgb(251,251,251);
	border-bottom: 1px solid #f2f2f2;
}
#profilepage .boxshadow {
    background-color: white;
    margin-bottom: 20px;
}
#profilepage  .Company-Information-block1{
	border-top:1px solid #f2f2f2;
	padding-bottom: 30px;
	padding-top:30px;
}
#profilepage .profile-note{
	padding-top:8px;
}
#profilepage  .product-block{
	border: 1px solid #f2f2f2;
    padding: 20px;
    margin-left: 0px;
    margin-top: 5px;	
}
#profilepage .choose-product{
	padding-bottom:20px;
}
#profilepage  .account-number-block{
	padding: 15px 25px 15px 25px;
	display:none;
}
#profilepage .ship-to-check{
	margin-top:0px;
	margin-bottom:0px;
	padding-left: 34px;
}
#profilepage .select-security-ques{
    margin-bottom: 15px;
}
#profilepage .security{
	margin-top:10px;
	margin-bottom:10px;
}
#profilepage .headingTxtCountry{
	font-family: jnjheading1font;
    font-size: 30px;
    margin-bottom: 10px !important;
    margin-left: 15px;
}
#profilepage .countryPlaceholder{
	width:12.5%;
}
#profilepage .display-row {
    display: table-row;
}
#profilepage .table-cell {
    display: table-cell;
}
.flagImages{
	padding-left: 0px;
    padding-right: 0px;
}
@media screen and (max-width: 968px){
	#profilepage  .pwdWidth{
		width: 36.2%;
	}
}
@media screen and (max-width: 480px){
	/* #profilepage .imgpropAlt {
		width: 65%;
		height: 65%;
		border-radius: 50%;
		border: 1px solid #828282;
	} */
	.countryNZ{
		padding-left: 8px !important;
		line-height:20px !important;
	}
	.clearBothiPhone{
		clear:both;
	}
	.paddingRightiPhone0px{
		padding-right:0px;
	}
	#profilepage .countryPlaceholder {
		width:50%;
	}
	#profilepage .marginleft15{
		margin-left: 0px;
	}
	#profilepage .margintop {
		margin-top: 10px;
	}
	#profilepage .margin-all-top{
		margin-top: 10px;
	}
	#profilepage  .selectiontxt{
		margin-top: 10px;
	}
	#profilepage .pwdfield,#profilepage .pwdwidgetdiv,#profilepage .accnobox,#profilepage  .pwdWidth{
		width: 100% !important;
	}	
	#profilepage .save-change{
		width:100%;
	}
	#profilepage .checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline{
		margin-left: 0px;
	}
	#profilepage .ship-to-check{
		margin-top: 10px;
	}
	#profilepage .iPhoneMtop{
		margin-top: 15px;
	}
	#jnj-main-header .shadow-header {
		height: 95px;
	}  
	.iPhoneClearBoth{
		clear: both;
	}
	.iPhoneCenter{
		text-align:center;
	}
	#jnj-main-header #logo{
		padding-top: 0px !important;
		margin-top: 37px;
	}
	#logo2{
		position: relative;
		height: 32px;
		margin-top: -134px !important;
		float: none !important;
	}
	.clearLeftiPhone {
		clear: left;
	}
}
.display-row{
	display:table-row;
}
.table-cell{
	display:table-cell;
	vertical-align:top;
}